/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Elementskit client slider item image switcher **/
.elementskit-client-slider-item > .image-switcher {
	box-shadow: 0 0 0 0 !important;
}

/** Geral >> Tribe ext events happening now single tribe ext events happening now event row **/
.tribe-ext-events-happening-now--single > .tribe-ext-events-happening-now__event-row {
	border-width: 0 !important;
}

/** Geral >> Main tribe events calendar latest past event datetime **/
#main .tribe-events-calendar-latest-past__event-datetime {
	display: none !important;
}

/** Geral >> Tribe events schedule heading 2 **/
.tribe-events-schedule > h2 {
	display: none !important;
}

/** Geral >> Blog entries blog entry inner **/
#blog-entries .blog-entry-inner {
	border-width: 0 !important;
}

/** Geral >> #tribe-events-content .tribe-events-meta-group **/
#tribe-events-content .tribe-events-meta-group {
	width: 500px !important;
}


/*= Conteúdo ================= */

/** Conteúdo >> Eael entry meta eael posted on **/
.eael-entry-meta > .eael-posted-on {
	padding-left: 0 !important;
}

/** Conteúdo >> Fld 1720034 1 trigger **/
#fld_1720034_1_trigger {
	/* MT [ google_font: 1 ] */
	font-family: 'open sans' !important;
}


/*= Barra lateral ============= */

/** Barra lateral >> Ocean facebook 3 **/
#ocean_facebook-3 {
	box-shadow: 0 0 5px 0 rgb(173, 173, 173) !important;
	padding: 10px !important;
	border: 1px solid rgb(255, 255, 255) !important;
	border-radius: 5px !important;
}

/** Barra lateral >> Cont 2159effa74213c85b29a9cc064ea238e **/
#cont_2159effa74213c85b29a9cc064ea238e {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	border-top-width: ;
	border-right-width: ;
	border-style: none !important;
}

/** Barra lateral >> Custom html 8 custom html widget **/
#custom_html-8 > .custom-html-widget {
	box-shadow: 0 0 5px 0 rgb(173, 173, 173) !important;
	border: 1px solid rgb(255, 255, 255) !important;
	border-radius: 5px !important;
}

/** Barra lateral >> Main wp polls **/
#main .wp-polls {
	box-shadow: 0 0 5px 0 rgb(173, 173, 173) !important;
	padding: 10px 10px 5px 10px !important;
	border-radius: 5px !important;
}

/** Barra lateral >> List wrp **/
#list-wrp {
	box-shadow: 0 0 5px 0 rgb(173, 173, 173) !important;
	padding-right: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 5px !important;
	margin: 0 !important;
	border-radius: 5px !important;
}

/** Barra lateral >> Custom html 14 tribe ext events happening now event row **/
#custom_html-14 .tribe-ext-events-happening-now__event-row {
	box-shadow: 0 0 5px 0 rgb(173, 173, 173) !important;
	border-style: solid !important;
	border-radius: 5px !important;
}

/** Barra lateral >> Tribe ext events happening now event row tribe common g col **/
.tribe-ext-events-happening-now__event-row > .tribe-common-g-col {
	margin-right: 5px !important;
	border-left-color: rgb(65, 103, 178) !important;
	border-bottom-width: 0 !important;
	border-left-width: 0 !important;
}


/*( Desktop grande )*/
@media (min-width: 1200px) {

	/*= Geral ===================== */

	/** Geral >> #tribe-events-content .tribe-events-meta-group **/
	#tribe-events-content .tribe-events-meta-group {
	
}


}

